Subject: Re: incoming directory

From: [email-masked] (Patrick Salsbury)
Date: Tue, 18 Apr 95 17:53:42 PDT

----- Begin Included Message -----

>From [email-masked] Tue Apr 18 07:02:17 1995
Date: Tue, 18 Apr 1995 15:57:25 +0200 (GMT+0200)
Reply-To: [email-masked]
Sender: [email-masked]
From: Shaun Courtney <[email-masked]>
To: [email-masked]
Subject: incoming directory
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Mailer: ELM [version 2.4 PL24]
X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
Content-Length: 495

Hi 

I would like the users on my system to be able to copy the files that
are dumped in the /incoming directory. At the moment only root 
can do this. 

I don't however, what to change the permissions to 777. So is there
a way that this can be done using guest groups or someting...

I really am quite clueless as to how to proceed.

Thanks for any pointers or help

Shaun Courntey
-- 
Oceanography Department University of Cape Town, South Africa
<URL:http://www.sea.uct.ac.za:80/index.html>

----- End Included Message -----

	How about just making them readable? Like a 755 chmod or something?

Pat